
/* Class = "NSTextField"; ibShadowedToolTip = "Row Offset"; ObjectID = "1418"; */
"1418.ibShadowedToolTip" = "Row Offset";

/* Class = "NSTextField"; ibShadowedToolTip = "Column Offset"; ObjectID = "1419"; */
"1419.ibShadowedToolTip" = "Column Offset";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1506"; */
"1506.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1507"; */
"1507.title" = "0";
